Subject: PorpoiseNaturalClear.PJS
From: Clearing Archive Roboposter <[email-masked]>
Date: 10 Aug 2000 21:13:18 -0400
Newsgroups: alt.clearing.technology

************************************************************************
The following first appeared in the private email list IVy-subscribers,
which is available to all those who subscribe to the
printed magazine, International Viewpoints.
************************************************************************

The porpoise, a natural Clear
by Phil Spickler
17 Nov 1999

Greetings from Oceana --
      Some further thoughts about our other races: in response to the first
posting concerning our unfeathered friends the porpoises, or dolphins if you
will, I received a bit of additional and important information from an
off-list friend which tells of numerous and in some cases well-documented
cases wherein human beings have been helped and even rescued by friendly
dolphins after getting into serious life-threatening difficulties in the
water.

     For some years my best friend and constant companion and I did some
ocean cruising in a sailboat, and one of the most thrilling and gratifying
moments in all of this would be when one or more porpoises joined us and
commenced cavorting through the waves with us.  Upon making themselves known,
there was immediate and very strong feeling of being in the presence of
steady and true friends who intended to impart a feeling of joy and happiness
by their presence.  These wonderful beings would sometimes stay with our
sailboat for as long as a half-hour or more, and one could stand on the bow
pulpit and look down into the clear waters and see them racing, sometimes
criss-crossing underneath and beside the boat, and ranging back to be with
us, since their speed is so much greater than any sailboat's; and the
beautiful moments where perhaps 3 or 4 of them right beside the boat would
perform that beautiful curving motion as they breathed the same air that we
were breathing.  And then back beneath the waters, sometimes ranging far
ahead of the boat or off to one side and then back again with their great
speed, and always the projection of this great sense of play and happiness to
be with us.

        We had this experience many times, and it never failed to leave us
feeling happier, more high-toned, and took away any sense of being alone that
the sometimes-vast spaces of the ocean easily communicate to landlubbers such
as we.

      Some further attributes of these amazing beings are as follows, and
here we come to the 2nd Dynamic, which is a very strong and unaberrated
dynamic for such as they.  First off, it's important to know that they are
not under the influence of the Judeo-Christian story, and that of course is a
giant plus point.  You could add the Muslim to that, or any other of our
land-based creeds.  And as far as I know to date, no missionaries for or
exponents of these less-than-benign influences have ever succeeded in
converting a single dolphin to any land-bound creed, nor have they succeeded
in destroying dolphin or porpoise culture, perhaps in the first place because
they are unable, these missionaries, to recognize such an amazing culture if
they were capable of seeing it.

         Humankind, in the form of science, have made note that a certain
number of birds and even a few mammals practice that which is called
monogamy.  Swans are even said to practice it for life; but it's good to note
that most of the creatures that do practice monogamy often have brains not
much bigger than a good-sized pea or perhaps a walnut.  Now when you get up
close to the primate groups such as chimpanzees and gorillas, and possibly
orangutans, and let's not leave out the monkeys of the world, lo and behold
-- there's no such thing as monogamy, or marriage, and this seems very much
to be the case with our good friends the dolphin or porpoise.

       And yet these great creatures with large brains, both in the sea and
on the land, that do not practice monogamy, without our interference have
excellent societies, with no appearance of the degenerative outcomes that
pervade human society, that is filled with religion and failed attempts at
monogamy -- what a curious bit of information, eh what??

       In fact, one of the things that shocks both researchers and people
that have observed dolphins in the wild is that they spend a fair amount of
time enjoying and performing uninhibited sexual congress with one another,
and most shocking of all, without any sense of sin or shame or embarrassment
connected with it.  Sounds perfectly terrible, doesn't it? :-)

        The porpoise mother gives birth to her child or children in the
water, and quickly assists them to the surface, whereby they may take their
first breaths of the air, and of course she unquestionably nurses her young,
and she and the "pod," as we Earth-types like to refer to groups of dolphin,
look out for and look after these beautiful babies until they are mature.
Except for humankind, the porpoises of the world have very few creatures that
can successfully act as predators in their direction; even great sharks that
may attempt to attack are often quickly killed by large numbers of dolphins
swimming at the predator at 30 or 40 miles per hour and smashing into it
until it is reduced to a lifeless hulk.

        Much of what is said here is also true of the giant orca, or as Man
has determined to call this wonderful being, the killer whale.  I've never
once heard a killer whale refer to humankind as "killer Homo," ("homo" as in
Latin for Man), even though a casual observer from the water or the air or
off-planet would even in the most modest and friendlier terms be unable to
characterize humankind as anything less than an extremely violent killer
species.  Recognition of this fact, which is neither a good fact nor an evil
fact, is, in my opinion, necessary to a full appreciation of Homo sapiens.

       So our friends the porpoises are free from any of the frightful
influences that abound here on Planet Earth and that so bedevil and confuse
this species called Man or Personkind.  I can't say that I really know a
great deal about the amazing whales that also live in and make their way
through the oceans of the world, who also possess very large brains, but I
shouldn't be surprised to find that they are just as Clear as it's possible
to be.  Someone that I was discussing these matters with asked me if I was
suggesting that humans should go down to the seas in vast numbers and jump
in, in the hopes that some lightning-fast evolution might take place, and we
could become sea-creatures once again -- well, that idea has some promise,
especially since there are some people that I wish would go jump in the
ocean, but in general I don't think on behalf of the dolphins, orcas, and
whales of the world that I'd like to see 6 billion maniacs taking up
residence in the ocean, even if they possibly could.  They're going to have
to get a lot clearer than they are now to be fit company for the marine
mammals.

         But it is possible that we might observe marine mammals and perhaps
some of the primate groups on this planet and determine that they know some
things about life and living that we humans could profit from mightily in the
effort or intention to de-aberrate one or more of the dynamics.  The great
appeal of Dianetics early on for yours truly was just that notion, of
de-aberrating at least four of the dynamics, and although auditing seemed to
hold great promise in that direction, there are, as it is well known, other
ways of de-aberrating an individual or a group, and here we enter into the
realm of what kind of education takes place, and what kind of environment is
provided, and what understandings can be brought into everyday existence that
are truly in tune with the nature of human beings, rather than being so
contrary to it.

       Fixing up the second dynamic of humankind so that love could be a
lifelong and enduring possibility for each individual requires removing the
heavy counter-postulates to such a notion, many of which have evolved out of
religions to which we owe our great heritage of shame, guilt and a sense of
evil and sin; and re-designing that dynamic so as to actually fit the natural
person would probably take us a great distance toward a personkind that went
through life with a happy smile almost always on its face, similar to our
friends the porpoises.

        I'll close with a dolphin stable datum regarding health: eat lots of
fish --  it's good for you!
        Best regards,
           Flipper Phil

================ http://www.clearing.org ====================
Thu Aug 10 21:13:18 EDT 2000 
ftp://ftp.lightlink.com/pub/archive/spickler/PorpoiseNaturalClear.PJS
Send mail to [email-masked] saying help

-- 
------------------------------------------------------------------------
Homer Wilson Smith     The paths of lovers    Art Matrix - Lightlink
(607) 277-0959               cross in         Internet Access, Ithaca NY
[email-masked]     the line of duty.     http://www.lightlink.com